<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta http-equiv="X-UA-Compatible" content="ie=edge" />
		<link
			rel="stylesheet"
			href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
			integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
			crossorigin="anonymous"
		/>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
		<script
			src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
			integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
			crossorigin="anonymous"
		></script>
		<script
			src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
			integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
			crossorigin="anonymous"
		></script>

		<script src="https://smtpjs.com/v3/smtp.js"></script>

		<link rel="stylesheet" href="./css/styles-global.css" />
		<title>Document</title>
	</head>
	<body>
		<form class="form-login" id="formulario">
			<div class="text-center">
				<h2>Inicio Sesión</h2>
			</div>
			<div class="form-group form-inline" style="margin-bottom: 0">
				<div class="col">
					<label for="email">Email</label>
				</div>
				<div class="col">
					<input type="email" id="txtemail" class="form-control" />
				</div>
			</div>
			<div class="text-right" style="margin-right: 15px">
				<button type="button" class="btn btn-primary form-group" id="btnEnviar">
					Enviar
				</button>
			</div>
			<div class="form-group form-inline">
				<div class="col">
					<label for="codigo">Codigo</label>
				</div>
				<div class="col">
					<input
						type="password"
						id="txtpassword"
						class="form-control"
						autocomplete="current-password"
					/>
				</div>
			</div>
			<div class="text-center">
				<button type="submit" class="btn btn-primary">Aceptar</button>
			</div>
		</form>

		<script src="js/helper.js"></script>
		<script src="js/login.js"></script>
	</body>
</html>
